Jèko
Messages

Get one Jeko Texto message (Partner API)

GET
/partner_api/messages/{id}

Authorization

ApiKey ApiKeyId
X-API-KEY<token>

In: header

X-API-KEY-ID<token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/partner_api/messages/string"
{  "id": "string",  "businessId": "string",  "channel": "sms",  "to": "string",  "body": "string",  "reference": "string",  "status": "pending",  "failedReason": "string",  "createdAt": "2019-08-24T14:15:22Z"}